

@charset "utf-8";
/* @media screen and (max-width: 360px){} */
/*************************************************************************/
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4{
margin:0;
padding:0;
}
body, a, input, select, textarea{
color:#FFFFFF;
}
body, input, select, textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
input.butt_sub:hover{
cursor:pointer;
text-decoration:underline;
}
input{
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
a, a.inverse:hover{
text-decoration:none;
transition: all ease 0.2s;
-moz-transition: all ease 0.2s;
-webkit-transition: all ease 0.2s;
-o-transition: all ease 0.2s;
-ms-transition: all ease 0.2s;
}
a:hover, a.inverse{
text-decoration:underline;
}
img{
border:0;
vertical-align:top;
}
.gras{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
ul{
list-style:none;
}
.hiddenByCss{
display:none;
}

.mess_erreur, .mess_envoye_erreur{
border: 1px solid #FF0000;
line-height: 23px;
padding: 12px 15px;
margin:0 0 30px 0;
width:410px;
}
.mess_envoye{
border:1px solid #66CC00;
padding:40px 15px;
line-height: 23px;
margin:0 0 30px 0;
width:410px;
}

/*************************************************************************/
body{
	background:#000000 url(../img/bg_body1.jpg) top center no-repeat;
	padding:0 0 46px 0;
	line-height:17px;
}
#google_translate_element{
padding: 5px 20px 0 0;
float:right;
}
#google_translate_element select{
color:#333333;
}
header{
	height:140px;
	padding:40px 0 0 0;
}
.cadre_taille{
	width:980px;
	margin:0 auto;
	position: relative;
}

nav .cadre_taille {
	width: 740px;
}

nav{
	/* height:40px; */
	background:url(../img/bg_menu.png) repeat;
	margin:0 0 76px 0;
	text-transform:uppercase;
	font-size:17px;
}

nav.second_menu {
	position: absolute; top: 40px; left: 240px; text-align: center;
}

nav, nav a{
color:#FFFFFF;
}
* html nav, * html nav a {
color:#000000;
}

nav ul{
/* height:40px;
padding-top: 11px;
padding-bottom: 11px; */
}
nav ul li{
display: inline-block;
zoom: 1;
*display: inline;
/* height:28px; */
padding-bottom:12px;
width:auto;
}
nav ul li a:hover, .active_link {
color:#BB7E00;
text-decoration:none;
}
nav ul li.separateur{
font-family:Arial, Helvetica, sans-serif;
padding:12px 16px 0 16px;
font-weight:bold;
height:28px;
}
.news{
width:562px;
padding:15px;
border:1px solid #363636;
position: absolute;
top: 0px;
background: rgba(0,0,0,0.65);
}
.news .news_l{
width:238px;
height:168px;
float:left;
padding:0 16px 0 0;
}
.news .news_r{
width:308px;
height:168px;
float:left;
}
.news .news_r .news_rs{
height:141px;
}
.news .news_r .titre{
font-weight:bold;
font-size:17px;
padding:0 0 5px 0;
}
.news .news_r .titre span{
font-weight:normal;
color:#363636;
font-style:italic;
font-size:18px;
}
.news .news_r .description{
padding:0 10px 0 0;
overflow:hidden;
}
.news .news_r .lire_suite{
/* background:url(../img/bg_lire_suite.png) left top no-repeat; */
height:27px;
}
.news .news_r .lire_suite a{
display:block;
width:191px;
color:#000000;
font-size:15px;
padding:4px 0 0 10px;
height:23px;
background: #FFFFFF;
}
footer{
height:26px;
padding:9px 0 0 0;
border-top:1px solid #363636;
text-align:center;
background:#000000 url(../img/bg_footer.png) top repeat-x;
position:fixed;
left:0;
bottom:0;
width:100%;
font-size:11px;
}
* html #footer{
position:absolute;
}
#footer, #footer a{
color:#4E4E4E;
}

.slideshow{ position: relative; }
#slide1, #slide2, #slide3{ position: absolute; }

ul#menu_lateral_horlogerie li a {
	color: #9a9a9a; font-size: 15px; padding-right: 10px;
}
ul#menu_lateral_horlogerie li a.select_menu, ul#menu_lateral_horlogerie li a.select_menu:hover{
color:#BB7E00;
}

ul#menu_lateral_horlogerie li:hover {
	background: #111111;
	background: rgba(17,17,17, 1);
	transition: all ease 0.3s;
}

ul#menu_lateral_horlogerie li a:hover {
	text-decoration: none;
	color: white;
}

#left_array, #right_array {
	transition: all ease 0.4s;
	cursor: pointer;
}

#left_array:hover, #right_array:hover {
	opacity: 0.8;
}

#watch_container #watch_caroussel div.watch_item {
	margin: 0 9px;
	float: left;
	text-align: center;
	cursor: pointer;
}

#watch_container #watch_caroussel div.watch_item img {
	border: 1px solid #686868;
}

#watch_container #watch_caroussel div.watch_item span {
	display: block;
	margin-top: 17px;
	font-size: 16px;
}

#hider {
	display: none; position: absolute; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0,0,0, 0.6); z-index: 1;
}

#lightbox {
	padding: 20px; position: absolute; position: fixed; width: 600px; height: 440px; background: black; border: 1px solid #686868; left: 49.9%; top: 180px; margin-left: -200px;
}

#lightbox_pic_only {
	padding: 20px; position: absolute; position: fixed; width: 600px; height: 440px; background: black; border: 1px solid #686868; left: 49.9%; top: 50%;
}

#lightbox img {
	float: left; border: 1px solid #686868; width: 340px;
}

section.description {
	float: left; width: 235px; margin-left: 20px; margin-top: 20px;
}

section.description div {
	text-align: justify;
	overflow-y : auto;
	height: 382px;
	line-height: 19px;
	padding: 0px 4px 0px 0px;
}

/*section.description*/ h1 {
	margin-bottom: 15px;
	font-size: 25px;
	line-height: 35px;
}

span#close_lightbox {
	font-weight: bold; 
	position: absolute; 
	top: 20px; 
	right: 20px; 
	font-size: 20px; 
	cursor: pointer
}
span#close_lightbox_pic_only {
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 4px;
    top: 2px;
}



section.cadre_taille aside.container {
	border: 1px solid #292929; width: 170px; background: url("../img/bg_menu.png"); text-align: right; padding: 15px; line-height: 28px;
}

aside.wrapper {
	 float: left;
}

#watch_container {
	position: absolute; left: 52px; top: 124px; width: 642px; overflow: hidden;
}

#watch_caroussel {
	width: 30000px;
}

#left_array {
	position: absolute; left: 1px; top: 123px; display: none;
}

#right_array {
	position: absolute; right: 0px; top: 123px;
}

#left_panel {
float: left; display: block; margin-left: 35px; margin-top: 3px; width: 742px; position: relative;
}
#left_panel h2{
height:85px;
}

h2 {
padding:0 0 20px 0;
}

.fb-like-box { position: absolute !important; top: 0px; left: 0px; width: 200px; background-image: url(../img/bg_menu.png); border: 1px solid #292929;  }

.fb-like-box-left-menu {
	position: relative !important; display: block; margin-top: 20px; overflow: hidden; width: 200px !important;
}

.fb-like-box-home {
	border: none; background: none;
}

#fb-container {
	left: 675px; top: 35px; position: absolute;
}

section.text_zone { background: url("../img/bg_menu.png") repeat scroll 0 0 rgba(0, 0, 0, 0); position: absolute; top: 100px; padding: 20px; border: 1px solid #292929; width: 160px; }

article.text_zone { background: url("../img/bg_menu.png") repeat scroll 0 0 rgba(0, 0, 0, 0); padding: 20px; margin: 50px auto 50px 241px; border: 1px solid #292929; }

article.text_zone p { line-height: 18px; margin: 10px auto; }

article.text_zone p.champs_obli{
margin:0;
padding:20px 0 0 0; 
}

article.text_zone  input, article.text_zone textarea {     background: none repeat scroll 0 0 #000000;    border: 1px solid #686868;    color: #FFFFFF;    padding: 4px; width: 284px; }

article.text_zone textarea{
height:100px;
}

article.text_zone .submit { width: 130px; }

input[type="submit"] { background: white; padding: 15px !important; cursor: pointer; margin-top: 15px; transition: all ease 0.4s; box-shadow: 1px 1px 2px #000000; -moz-box-shadow: 1px 1px 2px #000000; -webkit-box-shadow: 1px 1px 2px #000000; -ms-box-shadow: 1px 1px 2px #000000; -o-box-shadow: 1px 1px 2px #000000; }
input[type="submit"]:hover {  }

.watch_description {
	display: none;
}

#magasin_wagner {
	margin-left: 241px; margin-top: -76px;
}

html body section.cadre_taille section#left_panel section#watch_container section#watch_caroussel div.watch_item h3.watch_title {
    margin-top: 10px;
	width: 195px;
}

span.col1 { display: block; float: left; width: 150px; }

span.col1 span { display: block; margin-top: 44px; }

span.col2 { display: block; float: left; }

.clear { clear: both; }

.mb15 { margin-bottom: 15px; }



section.cadre_news{
width:739px;
margin:0 auto;
padding:0 0 0 241px;
position: relative;
}
section.cadre_news .art_news{
background:#000000;
padding:15px 35px 15px 15px;
border:1px solid #363636;
margin:0 0 30px 0;
cursor: pointer;
z-index: 300;
}
section.cadre_news .art_news .news_l_art{
float:left;
width:224px;
height:168px;
padding:0 15px 15px 0;
}
section.cadre_news .art_news .titre_art{
font-weight:bold;
font-size:14px;
padding:0 0 12px 0;
}
section.cadre_news .art_news .description_art{
line-height:22px;
text-align:justify;
color:#CCCCCC;
}
.video_wagner {
margin: 0;
float:left;
width:210px;
height:176px;
padding:15px 25px 25px 0;
}
#map_canvas{
height:300px;
background:#FFFFFF;
margin:-75px 0 0 241px;
}
#map_canvas .infobulle{
color:#333333;
}
#map_canvas .infobulle span{
font-weight:bold;
}
.container_description {
display: block; width: 447px; float: left;
}
article.text_mag{
text-align:justify;
padding:10px 40px 20px 20px;

}
article.text_mag p{
line-height:21px;
}
article.text_mag p span{
font-weight:bold;
}
article .separation_mag{
padding:50px 0 0 0;
}
article img#atelier_wagner{
float:right;
padding:7px 0 0 25px;
}

h2.logo_marque{
padding:0 0 20px 60px;
}